Subject: Re: Dmca Esc
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 5 Sep 2012 06:02:22 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Wednesday, September 5, 2012 5:57:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca Esc 

Hi, 

Name : Ashwani Kumar Sinha 
Email : [email-masked] 
Phone : 250-797-1580 
Best time : 6pm sounds good to me PST 

Chat Transcript : 

I need to take care of a loan from RBC bank of about 25,000 dollars. How can you help? 

Shelly has joined the chat. 

Shelly ( 05:28:50 ) : Hi There 
Ashwani ( 05:33:34 ) : I need to take care of a loan from RBC bank of about 25,000 dollars. How can you help? 
Shelly ( 05:29:23 ) : That’s understandable....we can come to that. Would you like to know how the program works? 
Ashwani ( 05:34:12 ) : yes 
Shelly ( 05:30:36 ) : First of all…..We take over the management of your debts. 
Shelly ( 05:30:40 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 05:30:43 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 05:30:45 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 05:30:48 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 05:30:51 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 05:30:54 ) : Would you like to know if you can qualify for the program? 
Ashwani ( 05:36:23 ) : y 
Shelly ( 05:32:27 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 05:32:31 ) : What’s your full name & telephone number? 
Ashwani ( 05:38:26 ) : i am not comfortable providing details like this on a chat window 
Ashwani ( 05:38:50 ) : i don't even know i am dealing with a live person or a bot 
Shelly ( 05:34:35 ) : I am sorry to hear that 
Ashwani ( 05:39:29 ) : for sure u seem to be a bot 
Shelly ( 05:34:58 ) : However, We need to know more about your debt situation before we know if its even possible to get you qualified under the program. 
Shelly ( 05:35:19 ) : If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not. 
Ashwani ( 05:40:19 ) : what is the criteria to qualify for the program? 
Ashwani ( 05:41:15 ) : and using ur services will it break my record in the credit bureau / give me a bad score in the credit bureau? 
Ashwani ( 05:41:37 ) : i don't want to damage my credit ratings 
Shelly ( 05:37:17 ) : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Shelly ( 05:37:47 ) : However, I cant answer that question for you….but I can find someone who can. May I have your name and telephone number and I will have someone call you back? 
Ashwani ( 05:43:26 ) : what time will i be called? and how can I be assured u'll not sell my phone number to marketers - who will basically call me at odd times offering random products 

Shelly ( 05:39:35 ) : We are open for business six days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 05:39:40 ) : What’s the best time to call? 
Ashwani ( 05:44:51 ) : 6pm sounds good to me PST 
Shelly ( 05:40:34 ) : Thanks 
Shelly ( 05:40:48 ) : May I have your full name and the phone number ? 
Ashwani ( 05:46:13 ) : Please don't sell my info 
Ashwani ( 05:46:28 ) : my full name: Ashwani Kumar Sinha 
Ashwani ( 05:46:37 ) : Phone number: 250-797-1580 
Shelly ( 05:42:38 ) : Thanks for the details 
Shelly ( 05:42:42 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Ashwani ( 05:47:43 ) : thanks shelly ♥ 
Shelly ( 05:43:15 ) : You're welcome 
Shelly ( 05:43:32 ) : Thanks for visiting Debt Managers 
Shelly ( 05:43:34 ) : Bye now 
Ashwani ( 05:48:16 ) : bye 

Thanks & Regards, 
M. Ramananda Singh